Author Topic: Backward compatibility 3.0 & 2.5.2.2589  (Read 7724 times)

Offline FRossier

  • Newbie
  • *
  • Posts: 1
Backward compatibility 3.0 & 2.5.2.2589
« on: February 11, 2013, 05:05 PM »
Dear Technical Support

I have material prepared in e!Sankey 3.0, that I need to convert to a format readable by e!Sankey 2.5. I noticed (with surprise!) that the command 'Save as' does not offer any backward compatibility with the other versions of e!Sankey! This seems very odd, since it's a common feature in software. Since we use e!Sankey in education, we own licenses for at least 56 computers, and it is not an option to upgrade all the other computers. But the staff working with more advance features own the version 3.0 Pro.

Is there any workaround this?

Kind regards

Francisco

Offline pbeilschmidt

  • Administrator
  • Hero Member
  • *****
  • Posts: 500
  • e!Sankey - show the flow.
    • Umberto - know the flow.
Re: Backward compatibility 3.0 & 2.5.2.2589
« Reply #1 on: February 12, 2013, 01:07 PM »
Dear Francisco,

we do not support backward write compatibility to older versions, only backward read compatibility.

I am aware that, for example, the latest Microsoft Word allows to store files in the old .doc format, that can then be read by Windows 97-2003, and the same is probably true for the Office suite in general. But to maintain backward write compatibility to older versions is quite complicated and definitely costly.

A colleague of mine will contact you via PM to discuss options for your specific work situation and to try to find a solution for your issue.
 
Peter Müller-Beilschmidt
e!Sankey Forum Moderator
ifu Hamburg GmbH